
Foreman - Bug #9139

Networking configuration snippet does not work with latest foreman

01/28/2015 04:49 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/142

  

Description

Recently https://github.com/theforeman/community-templates/pull/107 was merged into community templates. Unfortunately big

networking changes that were merged in https://github.com/theforeman/foreman/pull/1988 also recently are incompatible. The

template should be fixed to support both versions.

Setting release to 1.8.0 since I think this is a blocker.

Associated revisions

Revision 3123388f - 01/28/2015 10:55 AM - Marek Hulán

Fixes #9139 - restore compatibility with latest networking

History

#1 - 01/28/2015 10:33 AM - Marek Hulán

- Status changed from New to Ready For Testing

- Assignee set to Marek Hulán

- Pull request https://github.com/theforeman/community-templates/pull/142 added

- Pull request deleted ()

#2 - 02/04/2015 04:24 PM - Anonymous

- Status changed from Ready For Testing to Closed

PR got merged.

#3 - 02/04/2015 04:26 PM - Anonymous

- % Done changed from 0 to 100
